* {
    padding: 0px;
    margin: 0px;
}

.row
{
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

.tabs-wrap{
    width:100%;
}

#menu {
    height: 45px;
    width: 100%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    background-color: #0D1D88;
    font-size: 110%;
}
.container-fluid
{
    width: 100%;
}

#nav {
    height: 45px;
    list-style: none;
    width: 100%;
    background-color: #0D1D88;
}

    #nav li {
        float: left;
        background-image: url('http://infos.aceitesa.com/Imagen/Menu/nav_li_bg.png');
        background-repeat: no-repeat;
        background-position: right;
        z-index: 999999999999;
        width: 170px;
    }

        #nav li a:hover {
            color: #00FFFF;
        }

        #nav li a {
            display: block;
            padding: 15px;
            text-decoration: none;
            color: #FFFFFF;
        }


    /* Submenu */
    #nav ul.submenu {
        position: absolute;
        list-style: none;
        background-color: #0D1D88;
        z-index: 999999999999;
        margin-top: -2px;
    }


        #nav ul.submenu li {
            float: none;
            background-image: none;
            width: 200px;
        }

            #nav ul.submenu li a:hover {
                color: white;
                background-color: #2286BB;
            }

    /* Subsubmenu */
    #nav ul.subsubmenu {
        position: absolute;
        list-style: none;
        background-color: #2286BB;
        margin-left: 170px;
        margin-top: -47px;
        color: #333333;
    }

        #nav ul.subsubmenu li a:hover {
            float: none;
            background-color: #0D1D88;
            color: white;
        }


        /* Smartphones (portrait & landscape) */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    .pull-right
    {
        display: :none;
    }
 
}

/* iPhone 6, 7, & 8 in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
  .pull-right
    {
        display: :none;
    }
   
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) 
{
    .pull-right
    {
        display: :none;
    }
    
}
